.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.627000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.627000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);}
.m2{transform:matrix(0.543353,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.543353,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.543353,0.000000,0.000000,0.562092,0,0);}
.m9{transform:matrix(0.547723,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.547723,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.547723,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m8{transform:matrix(0.561030,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561030,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561030,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.562066,-0.005449,0.005449,0.562066,0,0);-ms-transform:matrix(0.562066,-0.005449,0.005449,0.562066,0,0);-webkit-transform:matrix(0.562066,-0.005449,0.005449,0.562066,0,0);}
.m1{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.mb{transform:matrix(0.562150,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562150,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562150,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.562489,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562489,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562489,0.000000,0.000000,0.562092,0,0);}
.m7{transform:matrix(0.562501,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562501,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562501,0.000000,0.000000,0.562092,0,0);}
.m5{transform:matrix(0.562505,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562505,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562505,0.000000,0.000000,0.562092,0,0);}
.ma{transform:matrix(0.571467,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.571467,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.571467,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.872600px;}
._1{margin-left:-1.752000px;}
._0{width:1.792000px;}
._3{width:143.680000px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs9{font-size:11.005200px;}
.fs8{font-size:16.436400px;}
.fs7{font-size:18.549600px;}
.fs3{font-size:19.221200px;}
.fs1{font-size:24.000000px;}
.fsa{font-size:27.200000px;}
.fsf{font-size:27.369600px;}
.fs4{font-size:30.200400px;}
.fs5{font-size:30.201819px;}
.fsd{font-size:30.914800px;}
.fs2{font-size:32.000000px;}
.fsc{font-size:32.484000px;}
.fse{font-size:44.000000px;}
.fsb{font-size:55.233200px;}
.fs6{font-size:60.000000px;}
.fs0{font-size:126.337600px;}
.ya{bottom:3.948587px;}
.y9{bottom:4.099677px;}
.y2{bottom:15.464061px;}
.y0{bottom:17.986957px;}
.y19{bottom:20.710182px;}
.y17{bottom:37.236598px;}
.y12{bottom:45.078011px;}
.y1d{bottom:45.367377px;}
.y1b{bottom:62.665882px;}
.y20{bottom:64.298873px;}
.y22{bottom:114.205483px;}
.y14{bottom:160.275881px;}
.y16{bottom:163.326085px;}
.y13{bottom:170.752653px;}
.y15{bottom:175.889727px;}
.y21{bottom:233.122650px;}
.ye{bottom:305.188965px;}
.y11{bottom:344.722272px;}
.y10{bottom:585.615512px;}
.yb{bottom:771.983541px;}
.yc{bottom:832.839261px;}
.yf{bottom:866.041834px;}
.yd{bottom:866.042059px;}
.y1f{bottom:1053.713243px;}
.y18{bottom:1078.329292px;}
.y1a{bottom:1083.943471px;}
.y1c{bottom:1084.238007px;}
.y1e{bottom:1153.520392px;}
.y8{bottom:1174.620216px;}
.y1{bottom:1189.128945px;}
.y7{bottom:1191.321330px;}
.y6{bottom:1209.308287px;}
.y5{bottom:1236.116721px;}
.y4{bottom:1250.731124px;}
.y3{bottom:1265.345526px;}
.he{height:8.440988px;}
.hc{height:12.354034px;}
.hd{height:12.606719px;}
.h7{height:14.992536px;}
.h18{height:17.160739px;}
.h4{height:18.000000px;}
.h8{height:18.935651px;}
.h9{height:18.936541px;}
.hf{height:20.400000px;}
.h15{height:23.618907px;}
.h5{height:24.000000px;}
.h13{height:24.492936px;}
.h16{height:33.000000px;}
.h11{height:39.617954px;}
.ha{height:45.000000px;}
.h6{height:52.058749px;}
.h10{height:59.397428px;}
.h14{height:65.146509px;}
.h12{height:84.163218px;}
.h2{height:85.536972px;}
.h3{height:88.436320px;}
.h17{height:266.553207px;}
.hb{height:266.555455px;}
.h1{height:1275.949736px;}
.h0{height:1338.400450px;}
.w3{width:50.860368px;}
.w5{width:53.960870px;}
.w6{width:80.941305px;}
.w7{width:107.182026px;}
.w2{width:126.574214px;}
.w8{width:142.126186px;}
.w4{width:266.555455px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.xb{left:-17.006667px;}
.x13{left:5.185415px;}
.x1{left:8.726822px;}
.x4{left:13.304277px;}
.x11{left:17.758747px;}
.x5{left:26.171472px;}
.xc{left:29.489391px;}
.x18{left:36.031472px;}
.x0{left:62.954348px;}
.xd{left:67.354632px;}
.x9{left:74.421932px;}
.x10{left:96.978925px;}
.x12{left:211.398453px;}
.x17{left:327.283918px;}
.x8{left:354.848479px;}
.x6{left:366.550343px;}
.x7{left:374.387485px;}
.xf{left:493.923403px;}
.x14{left:504.093453px;}
.xa{left:625.147920px;}
.xe{left:635.275026px;}
.x3{left:697.032792px;}
.x2{left:764.799775px;}
.x15{left:772.499991px;}
.x16{left:776.913990px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.889561pt;}
._1{margin-left:-1.038975pt;}
._0{width:1.062696pt;}
._3{width:85.205446pt;}
.fs9{font-size:6.526329pt;}
.fs8{font-size:9.747152pt;}
.fs7{font-size:11.000327pt;}
.fs3{font-size:11.398601pt;}
.fs1{font-size:14.232536pt;}
.fsa{font-size:16.130207pt;}
.fsf{font-size:16.230784pt;}
.fs4{font-size:17.909511pt;}
.fs5{font-size:17.910353pt;}
.fsd{font-size:18.333166pt;}
.fs2{font-size:18.976714pt;}
.fsc{font-size:19.263737pt;}
.fse{font-size:26.092982pt;}
.fsb{font-size:32.754520pt;}
.fs6{font-size:35.581339pt;}
.fs0{font-size:74.921016pt;}
.ya{bottom:2.341600pt;}
.y9{bottom:2.431200pt;}
.y2{bottom:9.170533pt;}
.y0{bottom:10.666667pt;}
.y19{bottom:12.281600pt;}
.y17{bottom:22.082133pt;}
.y12{bottom:26.732267pt;}
.y1d{bottom:26.903867pt;}
.y1b{bottom:37.162267pt;}
.y20{bottom:38.130667pt;}
.y22{bottom:67.726400pt;}
.y14{bottom:95.047174pt;}
.y16{bottom:96.856013pt;}
.y13{bottom:101.260133pt;}
.y15{bottom:104.306533pt;}
.y21{bottom:138.246933pt;}
.ye{bottom:180.983867pt;}
.y11{bottom:204.428000pt;}
.y10{bottom:347.283067pt;}
.yb{bottom:457.803467pt;}
.yc{bottom:493.892267pt;}
.yf{bottom:513.582133pt;}
.yd{bottom:513.582267pt;}
.y1f{bottom:624.875467pt;}
.y18{bottom:639.473333pt;}
.y1a{bottom:642.802667pt;}
.y1c{bottom:642.977333pt;}
.y1e{bottom:684.063333pt;}
.y8{bottom:696.576000pt;}
.y1{bottom:705.180000pt;}
.y7{bottom:706.480133pt;}
.y6{bottom:717.146800pt;}
.y5{bottom:733.044800pt;}
.y4{bottom:741.711467pt;}
.y3{bottom:750.378133pt;}
.he{height:5.005694pt;}
.hc{height:7.326218pt;}
.hd{height:7.476066pt;}
.h7{height:8.890908pt;}
.h18{height:10.176701pt;}
.h4{height:10.674402pt;}
.h8{height:11.229263pt;}
.h9{height:11.229791pt;}
.hf{height:12.097655pt;}
.h15{height:14.006539pt;}
.h5{height:14.232536pt;}
.h13{height:14.524858pt;}
.h16{height:19.569736pt;}
.h11{height:23.494331pt;}
.ha{height:26.686004pt;}
.h6{height:30.872000pt;}
.h10{height:35.224000pt;}
.h14{height:38.633333pt;}
.h12{height:49.910667pt;}
.h2{height:50.725333pt;}
.h3{height:52.444711pt;}
.h17{height:158.072000pt;}
.hb{height:158.073333pt;}
.h1{height:756.666667pt;}
.h0{height:793.701333pt;}
.w3{width:30.161333pt;}
.w5{width:32.000000pt;}
.w6{width:48.000000pt;}
.w7{width:63.561333pt;}
.w2{width:75.061333pt;}
.w8{width:84.284000pt;}
.w4{width:158.073333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.xb{left:-10.085333pt;}
.x13{left:3.075067pt;}
.x1{left:5.175200pt;}
.x4{left:7.889733pt;}
.x11{left:10.531333pt;}
.x5{left:15.520267pt;}
.xc{left:17.487867pt;}
.x18{left:21.367467pt;}
.x0{left:37.333333pt;}
.xd{left:39.942800pt;}
.x9{left:44.133867pt;}
.x10{left:57.510667pt;}
.x12{left:125.364000pt;}
.x17{left:194.086667pt;}
.x8{left:210.433067pt;}
.x6{left:217.372533pt;}
.x7{left:222.020133pt;}
.xf{left:292.907600pt;}
.x14{left:298.938667pt;}
.xa{left:370.726667pt;}
.xe{left:376.732267pt;}
.x3{left:413.356000pt;}
.x2{left:453.543333pt;}
.x15{left:458.109733pt;}
.x16{left:460.727333pt;}
}
